Subject: Consolidated cases
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Thu, 13 Aug 2015 07:07:53 +0530 (IST)

LTK1221604418680X 

0750-2086 
Shippment ID :4372085 

Per cs he shipped this item for like 3 times already but he was surprised to see this item is now PG. Per hub, item is PG due to Export restrictions . CS wanted to know it was okay before but now, this problem came up. 

******************************************************* 
LTK1221604399605X 

0916-1945 Axel Fjeldavli released the shipment ID4260245 (election campaign shirt) but received a wrong package which belongs to 0912-6217 Daryl Tan. But, Daryl Tan said that he didn't receive any election campaign shirt. Jess, confirmed that they no longer have the shipment ID4260245 in the hub, refund cs Axel? 

*********************************************** 

LTK1221604400276X 

Shipment repacked. CS said that merchant shipped the item in a box then we repacked it. CS was insisting that we have lost the item during the repacking procedure. 
Package must contain 8 items but she received only 7 , what has been updated in cs suite is only 7. Agent already told her that we shipped what we exactly received : 

Hi Ahmed, 

Please get your fact straight before talking to customer! 
Vendor told me that she sent in box. But I received in DHL plastic bag. 
And Borderlinx indicated that it is REPACKED. 

Inside DHL bag there are two small pink plastic pack which was already torn up and emptied. 
There are supposed to be three pink envelopes! 
Means there is one missing pink envelope. 
This is what I need borderlinx to find. THE PINK PLASTIC ENVELOPE. 
And the goods inside are exclusive collectible planner stickers. 
The price amount is quite substantive. 

I have sent the picture to borderlinx before. 
Anyway I send again, please refer attachment. 
Picture of the pink envelopes and the sticker pack. 

Regards, 
Gelna